#!/bin/bash
# scan ports of servers of soma ip adress

for i in {2..5}
do
    for j in {0..255}
    do
        ip="37.17.11$i.$j"
        nmap -p 8000,8080,8888,80,443 $ip >> scan.log
        echo $ip
    done
done
